html {
  scroll-padding-top: 60px!important
}
.banner-slides-items .banner-text .heading-h1,
.banner-slides-items .banner-text h1 {
  font-size: 3.8125rem!important;
  line-height: normal!important;
  font-weight: 700
}
@media screen and (max-width:1400px) {
  .banner-slides-items .banner-text .heading-h1,
  .banner-slides-items .banner-text h1 {
    font-size: 2.625rem!important;
    line-height: 48px!important
  }
}
@media screen and (max-width:767px) {
  .banner-slides-items .banner-text .heading-h1,
  .banner-slides-items .banner-text h1 {
    font-size: 2.25rem!important;
    line-height: 45px!important
  }
}
.ebook .campaign-content {
  flex-direction: row-reverse
}
@media screen and (max-width:1199px) {
  .ebook .campaign-content .campaign-content-col {
    padding-bottom: 20px!important
  }
}
.ebook .campaign-content .col-xl-5 .flipbook-wrapper {
  padding-top: 24px
}
.ebook .campaign-content .col-xl-5 .flipbook-wrapper img {
  max-height: 300px;
  object-fit: cover
}
@media screen and (max-width:1199px) {
  .ebook .campaign-content .col-xl-5 .flipbook-wrapper {
    display: flex;
    align-items: start;
    padding-top: 0
  }
}
@media screen and (max-width:767px) {
  .ebook .campaign-content .col-xl-5 .flipbook-wrapper {
    flex-direction: column
  }
}
.ebook .resources-body .field--name-body {
  padding-right: 0!important;
  padding-left: 80px
}
@media screen and (max-width:1199px) {
  .ebook .resources-body .field--name-body {
    padding-left: 0
  }
}
.ebook .top-right-arrow-btn-text {
  margin-top: 8px
}
@media screen and (max-width:1199px) {
  .ebook .top-right-arrow-btn-text {
    margin-top: 18px
  }
}
.turtl-embed {
  text-decoration: none
}
.click_btn {
  text-transform: uppercase;
  font-size: .875rem;
  font-weight: 700;
  display: block;
  margin-bottom: 8px;
  letter-spacing: 1px;
  color: #1eb1c7
}
.click_btn svg {
  width: 18px;
  height: 18px;
  margin-bottom: -4px
}